--[[
	Where To Now?
	English Localization File
	Version 1.6
]]

WHERETONOW_TITLE = "Where To Now?";
WHERETONOW_VERSION = "Version";
WHERETONOW_NOWLOADED = "is now loaded!";
WHERETONOW_ERROR = "Error";
WHERETONOW_DEBUG = "Debug Message";
WHERETONOW_TOOLTIP = "Find out where mobs of your level are.";
WHERETONOW_NONE = "None";

WHERETONOW_REC_ZONES = "Zones: ";
WHERETONOW_REC_INSTANCES = "Instances: ";
WHERETONOW_REC_ZONES_FOR_LEVEL = "Zones for level ";
WHERETONOW_REC_INSTANCES_FOR_LEVEL = "Instances for level ";
WHERETONOW_REC_NONE = "Could not find any zones or instances matching your level.";
WHERETONOW_ERROR_WRONGCMDORDERWHISPER = "The Commandline you entered was in the wrong order. It should go <Level> <Channel> <Playername>.";

WHERETONOW_MSG_WTNREPORT_START = "Where To Now? report for Level ";
WHERETONOW_MSG_WTNREPORT_END = ":";

-- Slash commands
WHERETONOW_CMD_SLASH1 = "/wheretonow";
WHERETONOW_CMD_SLASH2 = "/where2now";
WHERETONOW_CMD_SLASH3 = "/w2n";
WHERETONOW_CMD_SLASH4 = "/wtn";


--== Zone List ==--
-- Classic & Starting Zones
WHERETONOW_ZONE_AZUREMYSTISLE = "Azuremyst Isle"
WHERETONOW_ZONE_DUNMOROGH = "Dun Morogh"
WHERETONOW_ZONE_DUROTAR = "Durotar"
WHERETONOW_ZONE_ELWYNNFOREST = "Elwyn Forest"
WHERETONOW_ZONE_EVERSONGFOREST = "Eversong Forest"
WHERETONOW_ZONE_MULGORE = "Mulgore"
WHERETONOW_ZONE_TELDRASSIL = "Teldrassil"
WHERETONOW_ZONE_TIRISFALGLADES = "Tirisfal Glades"
WHERETONOW_ZONE_GHOSTLANDS = "Ghostlands"
WHERETONOW_ZONE_LOCHMODAN = "Loch Modan"
WHERETONOW_ZONE_WESTFALL = "Westfall"
WHERETONOW_ZONE_BLOODMYSTISLE = "Bloodmyst Isle"
WHERETONOW_ZONE_DARKSHORE = "Darkshore"
WHERETONOW_ZONE_SILVERPINEFOREST = "Silverpine Forest"
WHERETONOW_ZONE_THEBARRENS = "The Barrens"
WHERETONOW_ZONE_REDRIDGEMOUNTAINS = "Redridge Mountains"
WHERETONOW_ZONE_STONETALONMOUNTAINS = "Stonetalon Mountains"
WHERETONOW_ZONE_ASHENVALEFOREST = "Ashenvale Forest"
WHERETONOW_ZONE_DUSKWOOD = "Duskwood"
WHERETONOW_ZONE_WETLANDS = "Wetlands"
WHERETONOW_ZONE_HILLSBRADFOOTHILLS = "Hillsbrad Foothills"
WHERETONOW_ZONE_THOUSANDNEEDLES = "Thousand Needles"
WHERETONOW_ZONE_ARATHIHIGHLANDS = "Arathi Highlands"
WHERETONOW_ZONE_DESOLACE = "Desolace"
WHERETONOW_ZONE_ALTERACMOUNTAINS = "Alterac Mountains"
WHERETONOW_ZONE_STRANGLETHORNVALE = "Stranglethorn Vale"
WHERETONOW_ZONE_DUSTWALLOWMARSH = "Dustwallow Marsh"
WHERETONOW_ZONE_BADLANDS = "Badlands"
WHERETONOW_ZONE_SWAMPOFSORROWS = "Swamp of Sorrows"
WHERETONOW_ZONE_HINTERLANDS = "Hinterlands"
WHERETONOW_ZONE_FERALAS = "Feralas"
WHERETONOW_ZONE_TANARIS = "Tanaris"
WHERETONOW_ZONE_SEARINGGORGE = "Searing Gorge"
WHERETONOW_ZONE_BLASTEDLANDS = "Blasted Lands"
WHERETONOW_ZONE_AZSHARA = "Azshara"
WHERETONOW_ZONE_FELWOOD = "Felwood"
WHERETONOW_ZONE_UNGOROCRATER = "Un'goro Crater"
WHERETONOW_ZONE_BURNINGSTEPPS = "Burning Steppes"
WHERETONOW_ZONE_WESTERNPLAGUELANDS = "Western Plaguelands"
WHERETONOW_ZONE_EASTERNPLAGUELANDS = "Eastern Plaguelands"
WHERETONOW_ZONE_WINTERSPRING = "Winterspring"
WHERETONOW_ZONE_SILITHUS = "Silithus"
WHERETONOW_ZONE_DEADWINDPASS = "Deadwind Pass"
WHERETONOW_ZONE_MOONGLADE = "Moonglade"
-- BC Zones
WHERETONOW_ZONE_HELLFIREPENINSULA = "Hellfire Peninsula"
WHERETONOW_ZONE_ZANGARMARSH = "Zangarmarsh"
WHERETONOW_ZONE_TEROKKARFOREST = "Terokkar Forest"
WHERETONOW_ZONE_NAGRAND = "Nagrand"
WHERETONOW_ZONE_BLADESEDGEMOUNTAINS = "Blade's Edge Mountains"
WHERETONOW_ZONE_NETHERSTORM = "Netherstorm"
WHERETONOW_ZONE_SHADOWMOONVALLEY = "Shadowmoon Valley"
WHERETONOW_ZONE_ISLEOFQUELDANAS = "Isle of Quel'Danas"
-- WotLK Zones
WHERETONOW_ZONE_BOREANTUNDRA = "Borean Tundra"
WHERETONOW_ZONE_HOWLINGFJORD = "Howling Fjord"
WHERETONOW_ZONE_DRAGONBLIGHT = "Dragonblight"
WHERETONOW_ZONE_GRIZZLYHILLS = "Grizzly Hills"
WHERETONOW_ZONE_ZULDRAK = "Zul'Drak"
WHERETONOW_ZONE_SHOLAZARBASIN = "Sholazar Basin"
WHERETONOW_ZONE_CRYSTALSONGFOREST = "Crystalsong Forest"
WHERETONOW_ZONE_STORMPEAKS = "Storm Peaks"
WHERETONOW_ZONE_ICECROWN = "Icecrown"
WHERETONOW_ZONE_WINTERGRASP = "Wintergrasp"

--== Dungeon List ==--
-- Classic Dungeons
WHERETONOW_DUNGEON_RAGEFIRECHASM = "Ragefire Chasm"
WHERETONOW_DUNGEON_WAILINGCAVERNS = "Wailing Caverns"
WHERETONOW_DUNGEON_THEDEADMINES = "The Deadmines"
WHERETONOW_DUNGEON_SHADOWFANGKEEP = "Shadowfang Keep"
WHERETONOW_DUNGEON_BLACKFATHOMDEEPS = "Blackfathom Deeps"
WHERETONOW_DUNGEON_STORMWINDSTOCKADE = "Stormwind Stockade"
WHERETONOW_DUNGEON_RAZORFENKRAUL = "Razorfen Kraul"
WHERETONOW_DUNGEON_GNOMEREGAN = "Gnomeregan"
WHERETONOW_DUNGEON_RAZORFENDOWNS = "Razorfen Downs"
WHERETONOW_DUNGEON_THESCARLETMONASTRYGRAVEYARD = "The Scarlet Monastery: Graveyard"
WHERETONOW_DUNGEON_THESCARLETMONASTERYLIBRARY = "The Scarlet Monastery: Library"
WHERETONOW_DUNGEON_THESCARLETMONASTERYARMORY = "The Scarlet Monastery: Armory"
WHERETONOW_DUNGEON_THESCARLETMONASTERYCATHEDRAL = "The Scarlet Monastery: Cathedral"
WHERETONOW_DUNGEON_ULDAMAN = "Uldaman"
WHERETONOW_DUNGEON_MARAUDON = "Maraudon"
WHERETONOW_DUNGEON_ZULFARRAK = "Zul'Farrak"
WHERETONOW_DUNGEON_TEMPLEOFATALHAKKAR = "Temple of Atal'Hakkar"
WHERETONOW_DUNGEON_BLACKROCKDEPTHS = "Blackrock Depths"
WHERETONOW_DUNGEON_DIREMAULEAST = "Dire Maul: East"
WHERETONOW_DUNGEON_DIREMAULWEST = "Dire Maul: West"
WHERETONOW_DUNGEON_DIREMAULNORTH = "Dire Maul: North"
WHERETONOW_DUNGEON_LOWERBLACKROCKSPIRE = "Lower Blackrock Spire"
WHERETONOW_DUNGEON_STRATHOLME = "Stratholme"
WHERETONOW_DUNGEON_SCHOLOMANCE = "Scholomance"
-- BC Dungeons
WHERETONOW_DUNGEON_HELLFIRECITADELHELLFIRERAMPARTS = "Hellfire Citadel: Hellfire Ramparts"
WHERETONOW_DUNGEON_HELLFIRECITADELTHEBLOODFURNANCE = "Hellfire Citadel: The Blood Furnace"
WHERETONOW_DUNGEON_HELLFIRECITADELSHATTEREDHALLS = "Hellfire Citadel: Shattered Halls"
WHERETONOW_DUNGEON_COILFANGRESERVOIRSLAVEPENS = "Coilfang Reservoir: Slave Pens"
WHERETONOW_DUNGEON_COILFANGRESERVOIRTHEUNDERBOG = "Coilfang Reservoir: The Underbog"
WHERETONOW_DUNGEON_COILFANGRESERVOIRTHESTEAMVAULT = "Coilfang Reservoir: The Steamvault"
WHERETONOW_DUNGEON_AUCHINDOUNMANATOMBS = "Auchindoun: Mana-Tombs"
WHERETONOW_DUNGEON_AUCHINDOUNAUCHENAICRYPTS = "Auchindoun: Auchenai Crypts"
WHERETONOW_DUNGEON_AUCHINDOUNSETHEKKHALLS = "Auchindoun: Sethekk Halls"
WHERETONOW_DUNGEON_AUCHINDOUNSHADOWLABYRINTH = "Auchindoun: Shadow Labyrinth"
WHERETONOW_DUNGEON_CAVERNSOFTIMEESCAPEFROMDURNHOLDEKEEP = "Caverns of Time: Escape from Durnholde Keep"
WHERETONOW_DUNGEON_CAVERNSOFTIMEPENINGTHEDARKPORTAL = "Caverns of Time: Opening the Dark Portal"
WHERETONOW_DUNGEON_TEMPESTKEEPTHEMECHANAR = "Tempest Keep: The Mechanar"
WHERETONOW_DUNGEON_TEMPESTKEEPTHEBOTANICA = "Tempest Keep: The Botanica"
WHERETONOW_DUNGEON_TEMPESTKEEPTHEARCATRAZ = "Tempest Keep: The Arcatraz"
WHERETONOW_DUNGEON_MAGISTERSTERRACE = "Magisters' Terrace"
-- WotLK Dungeons
WHERETONOW_DUNGEON_UTGARDEKEEP = "Utgarde Keep"
WHERETONOW_DUNGEON_THENEXUS = "The Nexus"
WHERETONOW_DUNGEON_AZJOLNERUB = "Azjol-Nerub"
WHERETONOW_DUNGEON_AHNKAHETTHEOLDKINGDOM = "Ahn'kahet: The Old Kingdom"
WHERETONOW_DUNGEON_DRAKTHARONKEEP = "Drak'Tharon Keep"
WHERETONOW_DUNGEON_THEVIOLETHOLD = "The Violet Hold"
WHERETONOW_DUNGEON_HALLSOFLIGHTNING = "Halls of Lightning"
WHERETONOW_DUNGEON_HALLSOFSTONE = "Halls of Stone"
WHERETONOW_DUNGEON_GUNDRAK = "Gundrak"
WHERETONOW_DUNGEON_THEOCULUS = "The Oculus"
WHERETONOW_DUNGEON_UTGARDEPINNACLE = "Utgarde Pinnacle"
WHERETONOW_DUNGEON_CAVERNSOFTIMECULLINGOFSTRATHOLME = "Caverns of Time: Culling of Stratholme"

--== Raid List ==--
WHERETONOW_RAID_UPPERBLACKROCKSPIRE = "Upper Blackrock Spire"
WHERETONOW_RAID_ZULGURUB = "Zul'Gurub"
WHERETONOW_RAID_KARAZHAN = "Karazhan"
WHERETONOW_RAID_EYEOFETERNITY = "Eye of Eternity"