--[[
	Zone/Instance Database
	Version 1.6
]]

WhereToNowDatabase = {
	[WHERETONOW_ZONE_AZUREMYSTISLE] = {
		["Expan"] = 1,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_DUNMOROGH] = {
		["Expan"] = 0,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_DUROTAR] = {
		["Expan"] = 0,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Horde",
	},
	[WHERETONOW_ZONE_ELWYNNFOREST] = {
		["Expan"] = 0,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_EVERSONGFOREST] = {
		["Expan"] = 1,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_MULGORE] = {
		["Expan"] = 0,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Horde",
	},
	[WHERETONOW_ZONE_TELDRASSIL] = {
		["Expan"] = 0,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_TIRISFALGLADES] = {
		["Expan"] = 0,
		["min"] = 1,
		["max"] = 10,
		["faction"] = "Horde",
	},
	[WHERETONOW_ZONE_GHOSTLANDS] = {
		["Expan"] = 1,
		["min"] = 10,
		["max"] = 20,
		["faction"] = "Horde",
	},
	[WHERETONOW_ZONE_LOCHMODAN] = {
		["Expan"] = 0,
		["min"] = 10,
		["max"] = 20,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_WESTFALL] = {
		["Expan"] = 0,
		["min"] = 10,
		["max"] = 20,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_BLOODMYSTISLE] = {
		["Expan"] = 1,
		["min"] = 10,
		["max"] = 20,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_DARKSHORE] = {
		["Expan"] = 0,
		["min"] = 10,
		["max"] = 20,
		["faction"] = "Alliance",
	},
	[WHERETONOW_ZONE_SILVERPINEFOREST] = {
		["Expan"] = 0,
		["min"] = 10,
		["max"] = 20,
		["faction"] = "Horde",
	},
	[WHERETONOW_ZONE_THEBARRENS] = {
		["Expan"] = 0,
		["min"] = 10,
		["max"] = 25,
		["faction"] = "Horde",
	},
	[WHERETONOW_ZONE_REDRIDGEMOUNTAINS] = {
		["Expan"] = 0,
		["min"] = 15,
		["max"] = 25,
		["faction"] = "Alliance",
	},
  	[WHERETONOW_ZONE_STONETALONMOUNTAINS] = {
		["Expan"] = 0,
		["min"] = 15,
		["max"] = 27,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_ASHENVALEFOREST] = {
		["Expan"] = 0,
		["min"] = 18,
		["max"] = 30,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_DUSKWOOD] = {
		["Expan"] = 0,
		["min"] = 18,
		["max"] = 30,
		["faction"] = "Alliance",
	},
  	[WHERETONOW_ZONE_WETLANDS] = {
		["Expan"] = 0,
		["min"] = 20,
		["max"] = 30,
		["faction"] = "Alliance",
	},
  	[WHERETONOW_ZONE_HILLSBRADFOOTHILLS] = {
		["Expan"] = 0,
		["min"] = 20,
		["max"] = 30,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_THOUSANDNEEDLES] = {
		["Expan"] = 0,
		["min"] = 25,
		["max"] = 35,
		["faction"] = "Horde",
	},
  	[WHERETONOW_ZONE_ARATHIHIGHLANDS] = {
		["Expan"] = 0,
		["min"] = 30,
		["max"] = 40,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_DESOLACE] = {
		["Expan"] = 0,
		["min"] = 30,
		["max"] = 40,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_ALTERACMOUNTAINS] = {
		["Expan"] = 0,
		["min"] = 30,
		["max"] = 40,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_STRANGLETHORNVALE] = {
		["Expan"] = 0,
		["min"] = 30,
		["max"] = 45,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_DUSTWALLOWMARSH] = {
		["Expan"] = 0,
		["min"] = 35,
		["max"] = 45,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_BADLANDS] = {
		["Expan"] = 0,
		["min"] = 35,
		["max"] = 45,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_SWAMPOFSORROWS] = {
		["Expan"] = 0,
		["min"] = 35,
		["max"] = 45,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_HINTERLANDS] = {
		["Expan"] = 0,
		["min"] = 40,
		["max"] = 50,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_FERALAS] = {
		["Expan"] = 0,
		["min"] = 40,
		["max"] = 50,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_TANARIS] = {
		["Expan"] = 0,
		["min"] = 40,
		["max"] = 50,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_SEARINGGORGE] = {
		["Expan"] = 0,
		["min"] = 45,
		["max"] = 50,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_BLASTEDLANDS] = {
		["Expan"] = 0,
		["min"] = 45,
		["max"] = 55,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_AZSHARA] = {
		["Expan"] = 0,
		["min"] = 45,
		["max"] = 55,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_FELWOOD] = {
		["Expan"] = 0,
		["min"] = 48,
		["max"] = 55,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_UNGOROCRATER] = {
		["Expan"] = 0,
		["min"] = 48,
		["max"] = 55,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_BURNINGSTEPPS] = {
		["Expan"] = 0,
		["min"] = 50,
		["max"] = 58,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_WESTERNPLAGUELANDS] = {
		["Expan"] = 0,
		["min"] = 50,
		["max"] = 58,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_EASTERNPLAGUELANDS] = {
		["Expan"] = 0,
		["min"] = 53,
		["max"] = 60,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_WINTERSPRING] = {
		["Expan"] = 0,
		["min"] = 53,
		["max"] = 60,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_SILITHUS] = {
		["Expan"] = 0,
		["min"] = 55,
		["max"] = 60,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_DEADWINDPASS] = {
		["Expan"] = 0,
		["min"] = 55,
		["max"] = 58,
		["faction"] = "Both",
	},
	-- Again for the 70 content
  	[WHERETONOW_ZONE_DEADWINDPASS] = {
		["Expan"] = 1,
		["min"] = 67,
		["max"] = 70,
		["faction"] = "Both",
	},
	--[[ Who needs Moonglade? Honestly?
  	[WHERETONOW_ZONE_MOONGLADE] = {
		["Expan"] = 0,
		["min"] = 58,
		["max"] = 60,
		["faction"] = "Both",
	},
	]]

--	Burning Crusade Zones

  	[WHERETONOW_ZONE_HELLFIREPENINSULA] = {
		["Expan"] = 1,
		["min"] = 58,
		["max"] = 63,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_ZANGARMARSH] = {
		["Expan"] = 1,
		["min"] = 60,
		["max"] = 64,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_TEROKKARFOREST] = {
		["Expan"] = 1,
		["min"] = 62,
		["max"] = 65,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_NAGRAND] = {
		["Expan"] = 1,
		["min"] = 64,
		["max"] = 67,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_BLADESEDGEMOUNTAINS] = {
		["Expan"] = 1,
		["min"] = 65,
		["max"] = 68,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_NETHERSTORM] = {
		["Expan"] = 1,
		["min"] = 67,
		["max"] = 70,
		["faction"] = "Both",
	},
  	[WHERETONOW_ZONE_SHADOWMOONVALLEY] = {
		["Expan"] = 1,
		["min"] = 67,
		["max"] = 70,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_ISLEOFQUELDANAS] = {
		["Expan"] = 1,
		["min"] = 70,
		["max"] = 73,
		["faction"] = "Both",
	},

--	Wrath of the Lich King

	[WHERETONOW_ZONE_BOREANTUNDRA] = {
		["Expan"] = 2,
		["min"] = 68,
		["max"] = 72,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_HOWLINGFJORD] = {
		["Expan"] = 2,
		["min"] = 68,
		["max"] = 72,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_DRAGONBLIGHT] = {
		["Expan"] = 2,
		["min"] = 71,
		["max"] = 75,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_GRIZZLYHILLS] = {
		["Expan"] = 2,
		["min"] = 72,
		["max"] = 76,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_ZULDRAK] = {
		["Expan"] = 2,
		["min"] = 74,
		["max"] = 77,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_SHOLAZARBASIN] = {
		["Expan"] = 2,
		["min"] = 75,
		["max"] = 79,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_CRYSTALSONGFOREST] = {
		["Expan"] = 2,
		["min"] = 77,
		["max"] = 80,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_STORMPEAKS] = {
		["Expan"] = 2,
		["min"] = 77,
		["max"] = 80,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_ICECROWN] = {
		["Expan"] = 2,
		["min"] = 77,
		["max"] = 80,
		["faction"] = "Both",
	},
	[WHERETONOW_ZONE_WINTERGRASP] = {
		["Expan"] = 2,
		["min"] = 77,
		["max"] = 80,
		["faction"] = "Both",
	},
}

WhereToNowDatabaseDungeon = {
	[WHERETONOW_DUNGEON_RAGEFIRECHASM] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_DUROTAR,
		["limit"] = 8,
		["min"] = 13,
		["max"] = 20,
		["faction"] = "Horde",
	},
	[WHERETONOW_DUNGEON_WAILINGCAVERNS] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_THEBARRENS,
		["limit"] = 10,
		["min"] = 16,
		["max"] = 24,
		["faction"] = "Horde",
	},
	[WHERETONOW_DUNGEON_THEDEADMINES] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_WESTFALL,
		["limit"] = 10,
		["min"] = 16,
		["max"] = 24,
		["faction"] = "Alliance",
	},
	[WHERETONOW_DUNGEON_SHADOWFANGKEEP] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_SILVERPINEFOREST,
		["limit"] = 14,
		["min"] = 17,
		["max"] = 25,
	},
	[WHERETONOW_DUNGEON_BLACKFATHOMDEEPS] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_ASHENVALEFOREST,
		["limit"] = 19,
		["min"] = 20,
		["max"] = 28,
	},
	[WHERETONOW_DUNGEON_STORMWINDSTOCKADE] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_ELWYNNFOREST,
		["limit"] = 15,
		["min"] = 21,
		["max"] = 29,
		["faction"] = "Alliance",
	},
	[WHERETONOW_DUNGEON_RAZORFENKRAUL] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_THEBARRENS,
		["limit"] = 17,
		["min"] = 23,
		["max"] = 31,
	},
	[WHERETONOW_DUNGEON_GNOMEREGAN] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_DUNMOROGH,
		["limit"] = 15,
		["min"] = 24,
		["max"] = 32,
	},
	[WHERETONOW_DUNGEON_RAZORFENDOWNS] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_THEBARRENS,
		["limit"] = 25,
		["min"] = 33,
		["max"] = 41,
	},
	[WHERETONOW_DUNGEON_THESCARLETMONASTRYGRAVEYARD] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_TIRISFALGLADES,
		["limit"] = 20,
		["min"] = 28,
		["max"] = 36,
	},
	[WHERETONOW_DUNGEON_THESCARLETMONASTERYLIBRARY] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_TIRISFALGLADES,
		["limit"] = 20,
		["min"] = 31,
		["max"] = 39,
	},
	[WHERETONOW_DUNGEON_THESCARLETMONASTERYARMORY] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_TIRISFALGLADES,
		["limit"] = 20,
		["min"] = 33,
		["max"] = 41,
	},
	[WHERETONOW_DUNGEON_THESCARLETMONASTERYCATHEDRAL] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_TIRISFALGLADES,
		["limit"] = 20,
		["min"] = 36,
		["max"] = 44,
	},
	[WHERETONOW_DUNGEON_ULDAMAN] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_BADLANDS,
		["limit"] = 30,
		["min"] = 36,
		["max"] = 44,
		["faction"] = "Alliance",
	},
	[WHERETONOW_DUNGEON_MARAUDON] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_DESOLACE,
		["limit"] = 30,
		["min"] = 40,
		["max"] = 52,
	},
	[WHERETONOW_DUNGEON_ZULFARRAK] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_TANARIS,
		["limit"] = 35,
		["min"] = 42,
		["max"] = 50,
	},
	[WHERETONOW_DUNGEON_TEMPLEOFATALHAKKAR] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_DUSTWALLOWMARSH,
		["limit"] = 35,
		["min"] = 45,
		["max"] = 54,
	},
	[WHERETONOW_DUNGEON_BLACKROCKDEPTHS] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_SEARINGGORGE,
		["limit"] = 45,
		["min"] = 48,
		["max"] = 60,
	},
	[WHERETONOW_DUNGEON_DIREMAULEAST] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_FERALAS,
		["limit"] = 45,
		["min"] = 54,
		["max"] = 61,
	},
	[WHERETONOW_DUNGEON_DIREMAULWEST] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_FERALAS,
		["limit"] = 45,
		["min"] = 56,
		["max"] = 61,
	},
	[WHERETONOW_DUNGEON_DIREMAULNORTH] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_FERALAS,
		["limit"] = 45,
		["min"] = 56,
		["max"] = 61,
	},
	[WHERETONOW_DUNGEON_LOWERBLACKROCKSPIRE] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_BURNINGSTEPPS,
		["limit"] = 45,
		["min"] = 53,
		["max"] = 61,
	},
	[WHERETONOW_DUNGEON_STRATHOLME] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_EASTERNPLAGUELANDS,
		["limit"] = 45,
		["min"] = 56,
		["max"] = 61,
	},
	[WHERETONOW_DUNGEON_SCHOLOMANCE] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_WESTERNPLAGUELANDS,
		["limit"] = 45,
		["min"] = 56,
		["max"] = 61,
	},
	[WHERETONOW_DUNGEON_HELLFIRECITADELHELLFIRERAMPARTS] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_HELLFIREPENINSULA,
		["limit"] = 55,
		["min"] = 59,
		["max"] = 67,
	},
	[WHERETONOW_DUNGEON_HELLFIRECITADELTHEBLOODFURNANCE] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_HELLFIREPENINSULA,
		["limit"] = 55,
		["min"] = 60,
		["max"] = 68,
	},
	[WHERETONOW_DUNGEON_HELLFIRECITADELSHATTEREDHALLS] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_HELLFIREPENINSULA,
		["limit"] = 55,
		["min"] = 69,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_COILFANGRESERVOIRSLAVEPENS] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_ZANGARMARSH,
		["limit"] = 55,
		["min"] = 61,
		["max"] = 69,
	},
	[WHERETONOW_DUNGEON_COILFANGRESERVOIRTHEUNDERBOG] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_ZANGARMARSH,
		["limit"] = 55,
		["min"] = 62,
		["max"] = 70,
	},
	[WHERETONOW_DUNGEON_COILFANGRESERVOIRTHESTEAMVAULT] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_ZANGARMARSH,
		["limit"] = 55,
		["min"] = 69,
		["max"] = 73,
	},
	[WHERETONOW_DUNGEON_AUCHINDOUNMANATOMBS] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_TEROKKARFOREST,
		["limit"] = 55,
		["min"] = 63,
		["max"] = 70,
	},
	[WHERETONOW_DUNGEON_AUCHINDOUNAUCHENAICRYPTS] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_TEROKKARFOREST,
		["limit"] = 55,
		["min"] = 64,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_AUCHINDOUNSETHEKKHALLS] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_TEROKKARFOREST,
		["limit"] = 55,
		["min"] = 66,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_AUCHINDOUNSHADOWLABYRINTH] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_TEROKKARFOREST,
		["limit"] = 65,
		["min"] = 69,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_CAVERNSOFTIMEESCAPEFROMDURNHOLDEKEEP] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_TANARIS,
		["limit"] = 66,
		["min"] = 66,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_CAVERNSOFTIMEPENINGTHEDARKPORTAL] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_TANARIS,
		["limit"] = 66,
		["min"] = 68,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_TEMPESTKEEPTHEMECHANAR] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_NETHERSTORM,
		["limit"] = 68,
		["min"] = 68,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_TEMPESTKEEPTHEBOTANICA] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_NETHERSTORM,
		["limit"] = 68,
		["min"] = 69,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_TEMPESTKEEPTHEARCATRAZ] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_NETHERSTORM,
		["limit"] = 68,
		["min"] = 69,
		["max"] = 72,
	},
	[WHERETONOW_DUNGEON_MAGISTERSTERRACE] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_ISLEOFQUELDANAS,
		["limit"] = 70,
		["min"] = 70, -- Will show up at 69, but you can't get in until 70.
		["max"] = 72,
	},

--	Lich King Instances

	[WHERETONOW_DUNGEON_UTGARDEKEEP] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_HOWLINGFJORD,
		["limit"] = 65,
		["min"] = 68,
		["max"] = 75,
	},
	[WHERETONOW_DUNGEON_THENEXUS] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_BOREANTUNDRA,
		["limit"] = 66,
		["min"] = 70,
		["max"] = 75,
	},
	[WHERETONOW_DUNGEON_AZJOLNERUB] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_DRAGONBLIGHT,
		["limit"] = 67,
		["min"] = 70,
		["max"] = 77,
	},
	[WHERETONOW_DUNGEON_AHNKAHETTHEOLDKINGDOM] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_DRAGONBLIGHT,
		["limit"] = 68,
		["min"] = 71,
		["max"] = 78,
	},
	[WHERETONOW_DUNGEON_DRAKTHARONKEEP] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_GRIZZLYHILLS,
		["limit"] = 69,
		["min"] = 72,
		["max"] = 78,
	},
	[WHERETONOW_DUNGEON_THEVIOLETHOLD] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_CRYSTALSONGFOREST,
		["limit"] = 70,
		["min"] = 73,
		["max"] = 79,
	},
	[WHERETONOW_DUNGEON_HALLSOFLIGHTNING] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_STORMPEAKS,
		["limit"] = 72,
		["min"] = 75,
		["max"] = 80,
	},
	[WHERETONOW_DUNGEON_HALLSOFSTONE] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_STORMPEAKS,
		["limit"] = 72,
		["min"] = 75,
		["max"] = 80,
	},
	[WHERETONOW_DUNGEON_GUNDRAK] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_ZULDRAK,
		["limit"] = 71,
		["min"] = 76,
		["max"] = 78,
	},
	[WHERETONOW_DUNGEON_THEOCULUS] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_BOREANTUNDRA,
		["limit"] = 75,
		["min"] = 78,
		["max"] = 80,
	},
	[WHERETONOW_DUNGEON_UTGARDEPINNACLE] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_HOWLINGFJORD,
		["limit"] = 75,
		["min"] = 78,
		["max"] = 80,
	},
	[WHERETONOW_DUNGEON_CAVERNSOFTIMECULLINGOFSTRATHOLME] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_TANARIS,
		["limit"] = 75,
		["min"] = 78,
		["max"] = 80,
	},
}

WhereToNowDatabaseRaid = {
	[WHERETONOW_RAID_UPPERBLACKROCKSPIRE] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_BURNINGSTEPPS,
		["size"] = 10,
		["limit"] = 45,
		["min"] = 56,
		["max"] = 70,
	},
	[WHERETONOW_RAID_ZULGURUB] = {
		["Expan"] = 0,
		["zone"] = WHERETONOW_ZONE_STRANGLETHORNVALE,
		["size"] = 25,
		["limit"] = 50,
		["min"] = 56,
		["max"] = 70,
	},
	-- Burning Crusade
	[WHERETONOW_RAID_KARAZHAN] = {
		["Expan"] = 1,
		["zone"] = WHERETONOW_ZONE_DEADWINDPASS,
		["size"] = 10,
		["limit"] = 68,
		["min"] = 70,
		["max"] = 70,
	},
	-- Lich King
	[WHERETONOW_RAID_EYEOFETERNITY] = {
		["Expan"] = 2,
		["zone"] = WHERETONOW_ZONE_BOREANTUNDRA,
		["size"] = 10,
		["limit"] = 80,
		["min"] = 80,
		["max"] = 80,
	},
}